#include "options.ih"

    // by daemon/daemon1.cc, cron/cron1.cc, crondata/crondata1.cc
Options &Options::instance()
{
    if (s_options.get() == 0)
        s_options.reset(new Options());

    return *s_options;
}
